a:link {
	font-family: "宋体";
	font-size: 12px;
	color: #486f8d;
	text-decoration: none;
}
.biaoti {
	font-family: "宋体";
	font-size: 14px;
	font-weight: 800;
	text-decoration: none;
	color: #FFF;
}
.xiantiao {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999;
}
.xinwenfubiti {
	font-family: "宋体";
	font-size: 12px;
	color: #036;
	text-decoration: none;
	font-weight: 800;
}



a:visited {
	font-family: "宋体";
	font-size: 12px;
	color: #486f8d;
	text-decoration: none;
}
a:hover {
	font-family: "宋体";
	font-size: 12px;
	color: #C00;
	text-decoration: underline;
}
a:active {
	font-family: "宋体";
	font-size: 12px;
	color: #009;
	text-decoration: none;
}
